Gente, me ajuda, por que quase todos os apps bons de hoje em dia requerem o iOS 8 e o meu celular é o iPhone 4. Por exemplo, o Minecraft pe novo não pega mas no iOS 7 porque atualizou e só pega agora com iOS 8. Então é isto, se vocês puderem me ajudar !

perguntou Jun 21 '16 às 22:42

Yuri%20Auryer's gravatar image

Yuri Auryer
111

editou Jun 22 '16 às 09:24

annakellenbull's gravatar image

annakellenbull ♦♦
711202.7k

Que tipo de ajuda pontualmente precisa? fiquei em dúvida de como algúem pode fazer algo?

ja entrou em contato com o desenvolvedor do jogo para pedir uma solução visto que não pretende trocar de aparelho pra jogar o jogo deles?

O iphone 4 não tem upgrade de ios, se nao me engano o 4s possui opção de update.

att

link permanente

respondeu Jun 21 '16 às 23:20

marcmira's gravatar image

marcmira ♦
36356430.3k

editou Jun 21 '16 às 23:31

Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×3,422
×3,263
×2,465
×887
×235
×154
×148
×3

pergunta feita: Jun 21 '16 às 22:42

pergunta lida: 5,129 vezes

última alteração: Jun 22 '16 às 09:24